// Override bootstrap defaults

// Buttons

// Theme based variables
$blue: #306DCC;
$green: #14B79B;
$orange: #F26957;
$body-bg: #F5F5F5;
$blue-mine: #155375;
$nile-blue: #17304E;

// Font Families
$font-montserrat: 'Montserrat', sans-serif;
$font-karla: 'Karla', sans-serif;
$font-dm: 'DM Sans', sans-serif;
$font-inter: 'Inter', sans-serif;
$font-poppins: 'Poppins', sans-serif;
